# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Jan 25 10:46:09 UTC 2016
pkgname = haskell-regex-pcre
pkgver = 0.94.4-1
pkgdesc = Replaces/Enhances Text.Regex
url = http://hackage.haskell.org/package/regex-pcre
builddate = 1453718769
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 2469888
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-regex-base
depend = pcre
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
